SapGUI 6.30rev2 for java on SuSe8.2 problems

Axel Braun axel.braun at gmx.de
Fri Dec 19 10:55:56 MET 2003


** Reply to message from sonjaya at stud.che.itb.ac.id on Fri, 19 Dec 2003
14:56:58 -0700 (WIT)

> do you have try use  ibm java or more lower java  version  than 1.4

no, i have a sun java 1.4.1_05 on a suse linux 8.2 gui 6.30
runs perfect.

> >>>When we have tried to install SapGUI 6.30 for Java everything went ok,
> >>>the only problem was when I was trying to connect to our present server
> >>>in the login window there were no fields for login and passwd.....
> >>>
> >>>Has anybody any idea?

might be due to wrong settings of environment variables.
check out you profile.local. it should contain something like:

if [ `uname -s` = "Linux" ]; then
    export PLATINHOME=/home/axel/SAPGUI/6.30
    export PATH=$PATH:/usr/local/bin:/usr/lib/jre/bin

    export PLATIN_JAVA_VER=1.4.1
    export PLATIN_JAVA=/usr/lib/java/jre/bin/java
# change to your language settings!

    export LC_ALL=de_DE at euro
    export LANG=de_DE
else
    export PLATINHOME=/opt/PlatinGUI/6.30
fi

hth
axel

-- 
Dr.-Ing. Axel K. Braun
Mobile: +49.173.7003.154
 
The requirements were 'Windows 2000 or better'....
....so we installed Linux



More information about the linux.general mailing list